Announcement

Collapse
No announcement yet.

HS4-Pi unable to upgrade Z-Wave Plugin

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    HS4-Pi unable to upgrade Z-Wave Plugin

    Current Version: 4.2.12.0 of HS4-Pi

    I disable the Z-Wave plugin, then click the cloud symbol to upgrade.
    The browser screen darkens, then NOTHING happens.
    No log entries, no nothing...

    Is there really a pending update that I should apply?
    Attached Files

    #2
    There is an update. The current Z-Wave plug-in is 3.0.10.0. When the screen dims, a pop up should come up. Make sure you don’t have them blocked.
    HS4 Pro, Windows 10 pro

    Comment


      #3
      I have tried different browsers without any pop up blockers. Still no pop up. I have been able to upgrade other plugins in the past.

      Comment


        #4
        RESOLVED / SOLUTION:

        Per HS Support - Reinstall the Z-Wave plugin instead of trying to upgrade it.

        Comment


          #5
          I have a plugin that's doing the same thing. I successfully upgraded two others before tripping on the one that won't upgrade. I suspect it has something to do with a config/setup/upgrade file that's misconfigured. Uninstall/re-install is a brutal workaround but did work.

          Comment

          Working...
          X